.scroll-icon {
    position: absolute;
    bottom: 0px;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 20;
    left: calc(50% - 23.4px);
}

.animated {
    animation-duration: 2s;
}


/* RESET-GENERAL STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */

* {
    margin: 0;
    padding: 0;
}

html {
    font-size: 62.5%;
}

body {
    color: black;
    letter-spacing: .18em;
}

a {
    text-decoration: none;
    color: white;
}

ul,
li {
    list-style-type: none;
}



/* SECTION STYLES - fullPage.js 
–––––––––––––––––––––––––––––––––––––––––––––––––– */

section {
    text-align: center;
    /*background: url('https://unsplash.it/1910/1221?image=626') no-repeat center / cover;*/
}

h2 {
    text-transform: lowercase;
    font-size: 4em;
    margin-bottom: 20px;
}

h3 {
    font-weight: 300;
    font-size: 2.8em;
}


/* SLIDENAV STYLES - fullPage.js 
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.fp-slidesNav {
    left: calc(50% - 17px);
    ;
}

.fp-slidesNav ul li {
    margin: 0px;
    margin-left: 10px;
    margin-right: 10px;
}

.fp-slidesNav ul li a span {
    background: white;
    width: 14px;
    height: 14px;
    margin: 0px 0px 0px 2px;
    left: 100%;
    background: transparent;
    background-image: url('../images/images_web/turn_white.png');
    background-size: contain;
}

.fp-slidesNav.red ul li a span {
    background-image: url('../images/images_web/turn_red.png');
}

.fp-slidesNav ul li a.active span,
.fp-slidesNav ul li:hover a.active span {
    width: 14px;
    height: 14px;
    margin: 0px 0px 0px 2px;
    background-image: url('../images/images_web/turn_white_red.png');
    background-size: contain;
}

.fp-slidesNav.red ul li a.active span,
.fp-slidesNav.red ul li:hover a.active span {
    background-image: url('../images/images_web/turn_red_white.png');
}

.fp-slidesNav.blue ul li a.active span,
.fp-slidesNav.blue ul li:hover a.active span {
    background-image: url('../images/images_web/turn_white_blue.png');
}

.fp-slidesNav ul li:hover a span {
    width: 14px;
    height: 14px;
    margin: 0px 0px 0px 2px;
}

.right {
    float: right;
}

#fp-nav ul,
    {
    margin: 0;
    padding: 0;
    list-style: none;
}

#fp-nav.right ul li {
    margin: 0 20px;
    width: auto;
    height: auto;
}

#fp-nav ul li {
    display: block;
    width: 14px;
    height: 13px;
    margin: 7px;
    position: relative;
}

#fp-nav.right ul li a {
    display: block;
    clear: both;
    padding: 12px 0;
}

#fp-nav ul li a {
    display: block;
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
    color: #000000;
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    text-decoration: none;
}

#fp-nav.right ul li a span {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    opacity: 1;
    margin: 0;
    top: 0;
    left: 0;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    position: inherit;
    display: block;
    display: block;
    width: 22.5px;
    height: 2px;
    margin: 0;
    position: inherit;
    border-radius: 0;
    background: #ffffff;
    left: 0;
}

#fp-nav ul li a.active span,
#fp-nav ul li:hover a.active span {
    height: 12px;
    width: 12px;
    margin: -6px 0 0 -6px;
    border-radius: 100%;
}

#fp-nav ul li a span {
    border-radius: 50%;
    position: absolute;
    z-index: 1;
    height: 4px;
    width: 4px;
    border: 0;
    background: #333;
    left: 50%;
    top: 50%;
    margin: -2px 0 0 -2px;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

#fp-nav.right ul li a.active span {
    /*left: -10px;*/
    height: 3px;
}

#fp-nav.right ul li a.active span,
#fp-nav.right ul li a:hover span {
    width: 22.5px;
    border-radius: 0;
    background: #ffffff;
    opacity: 1;
    margin: 0;
    height: 4px;
}


/*----------------
   common style
----------------*/

.go-down {
    position: absolute;
    bottom: 25px;
    background-image: url('../images/images_web/arrow_white.png');
    width: 46.8px;
    height: 18px;
    background-size: cover;
}

.go-down.red {
    background-image: url('../images/images_web/arrow_red.png');
}


/*---------------*/

.fp-slidesNav.bottom {
    bottom: 60px;
}

.fp-tableCell img {
    height: auto;
}

.fp-controlArrow.fp-next {
    right: 30px;
    width: 16px;
    height: 41.6px;
    border-width: 0px;
    background: url(../images/images_web/P03_white_right.png) center 0 no-repeat;
    background-size: contain;
}

.fp-controlArrow.fp-next.red {
    background-image: url(../images/images_web/P03_red_right.png);
}

.fp-controlArrow.fp-prev {
    left: 30px;
    width: 16px;
    height: 41.6px;
    border-width: 0px;
    background: url(../images/images_web/P03_white_left.png) center 0 no-repeat;
    background-size: contain;
}

.fp-controlArrow.fp-prev.red {
    background-image: url(../images/images_web/P03_red_left.png);
}


/*----to-top-----*/

.go-top {
    position: fixed;
    bottom: 300px;
    right: 37px;
}

.go-top.final {
    bottom: 45%;
}

.go-top img {
    width: 40.5px;
    height: 40.5px;
}

.more {
    position: absolute;
    max-width: 220px;
    height: auto;
    /*bottom: 190px;
    right: 135px;
    left: 478.6vw;
    top: 77.6vh;
    */
    left: 1258px;
    top: 77.6vh;
}

.p2-05 .more {
    display: block;
}

.p2-09 .more {
    display: none;
    left: 223px;
    top: 606px;
}


/*----------------
   P5 style
----------------*/

#section-5 {
    text-align: left;
}

.container {
    margin-bottom: 70px;
}

.footer-frame {
    position: relative;
}

.partner {
    height: auto;
    margin-top: 40px;
}

.contact-us {
    height: auto;
    margin-top: 1vw;
}

.partner .title,
.contact-us .title {
    height: auto;
    border-bottom: 2px solid #DF0024;
    color: #DF0024;
    margin-bottom: 25px;
    padding-bottom: 25px;
    font-family: A-OTF-ShinGoPro-Light;
    font-size: 28px;
}

.tb-row {
    display: table-row;
}

.tb-cell {
    display: table-cell;
}

.content.desktop {
    display: table;
}

.content.mobile {
    display: none;
}

.content {
    height: auto;
    font-size: 20px;
    color: #58595B;
    line-height: 2;
    letter-spacing: 1px;
}

.content span {
    white-space: nowrap;
    display: block;
}

.content a {
    color: #DF0024;
    border-bottom: 2px solid #DF0024;
    padding-bottom: 4px;
}

.content a:hover {
    text-decoration: none;
    cursor: pointer;
}

.to-mail {
    margin-top: 2vw;
    font-size: 26px;
    word-break: break-all;
}

.to-mail img {
    width: 40px;
    margin-top: -10px;
}

.to-headquarters {
    margin-top: 2vw;
    font-size: 26px;
    font-family: A-OTF-ShinGoPro-Light;
}

.container {
    width: 89%;
    text-align: left;
}

.apply img {
    max-width: 220px;
}


/*-----*/

.p1-01 {
    background: url(../images/images_web/P01_01.png) center no-repeat;
    background-size: cover;
}

.p1-02 {
    background: url(../images/images_web/P01_02.png) center no-repeat;
    background-size: cover;
}

.p1-03 {
    background: url(../images/images_web/P01_03.png) center no-repeat;
    background-size: cover;
}

.p1-04 {
    background: url(../images/images_web/P01_04.png) center no-repeat;
    background-size: cover;
}

.p1-05 {
    background: url(../images/images_web/P01_05.png) center no-repeat;
    background-size: cover;
}

.p1-06 {
    background: url(../images/images_web/P01_06.png) center no-repeat;
    background-size: cover;
}


/*-----*/

.p2-01 {
    background: url(../images/images_web/P02_01.png) center no-repeat;
    background-size: cover;
}

.p2-02 {
    background: url(../images/images_web/P02_02.png) center no-repeat;
    background-size: cover;
}

.p2-03 {
    background: url(../images/images_web/P02_03.png) center no-repeat;
    background-size: cover;
}

.p2-04 {
    background: url(../images/images_web/P02_04.png) center no-repeat;
    background-size: cover;
}

.p2-05 {
    background: url(../images/images_web/P02_05.png) center no-repeat;
    background-size: cover;
    position: relative;
}

/*-----*/

.p3-01 {
    background: url(../images/images_web/P03_01.png) center no-repeat;
    background-size: cover;
}

.p3-02 {
    background: url(../images/images_web/P03_02.png) center no-repeat;
    background-size: cover;
}

.p3-03 {
    background: url(../images/images_web/P03_03.png) center no-repeat;
    background-size: cover;
}

.p3-04 {
    background: url(../images/images_web/P03_04.png) center no-repeat;
    background-size: cover;
}

.p3-05 {
    background: url(../images/images_web/P03_05.png) center no-repeat;
    background-size: cover;
}

.p3-06 {
    background: url(../images/images_web/P03_06.png) center no-repeat;
    background-size: cover;
}


/*-----*/

.p4-01 {
    background: url(../images/images_web/P04_01.png) center no-repeat;
    background-size: cover;
}

.p4-02 {
    background: url(../images/images_web/P04_02.png) center no-repeat;
    background-size: cover;
}

.p4-03 {
    background: url(../images/images_web/P04_03.png) center no-repeat;
    background-size: cover;
}

.p4-04 {
    background: url(../images/images_web/P04_04.png) center no-repeat;
    background-size: cover;
}

.p4-05 {
    background: url(../images/images_web/P04_01.png) center no-repeat;
    background-size: cover;
}


/*-----*/

@media screen and (max-width: 760px) {
    /*--------common-----------*/
    .scroll-icon {
        left: calc(50% - 20.007px);
    }

    #fp-nav.right {
        right: 0px;
    }

    #fp-nav.right ul li a span {
        width: 11px;
    }

    #fp-nav.right ul li a.active span,
    #fp-nav.right ul li a:hover span {
        width: 11px;
    }

    .fp-slidesNav ul li {
        margin: 0px;
        margin-left: 2px;
        margin-right: 2px;
    }
    .fp-slidesNav ul li a span {
        width: 10px;
        height: 10px;
        margin: 0px 0px 0px 2px;
    }
    .fp-slidesNav ul li a.active span,
    .fp-slidesNav ul li:hover a.active span {
        width: 10px;
        height: 10px;
        margin: 0px 0px 0px 2px;
    }
    .fp-slidesNav ul li:hover a span {
        width: 10px;
        height: 10px;
        margin: 0px 0px 0px 2px;
    }
    .fp-controlArrow.fp-prev {
        width: 13.68px;
        height: 35.568px;
        left: 10px;
    }
    .fp-controlArrow.fp-prev.red {
        width: 13.68px;
        height: 35.568px;
        left: 10px;
    }
    .fp-controlArrow.fp-next {
        width: 13.68px;
        height: 35.568px;
        right: 10px;
    }
    .fp-controlArrow.fp-next.red {
        width: 13.68px;
        height: 35.568px;
        right: 10px;
    }
    .fp-slidesNav.bottom {
        bottom: 30px;
    }
    #fp-nav ul li a,
    .fp-slidesNav ul li a {
        margin-left: 2px;
    }
    .go-down {
        position: absolute;
        bottom: 5px;
        background-image: url('../images/images_web/arrow_white.png');
        width: 40.014px;
        height: 15.39px;
        background-size: cover;
    }
    /*--------p2-----------*/
    .p2-05 .more {
        display: none;
    }
    .p2-09 .more {
        display: block;
        left: 250px;
        top: 608px;
    }
    .more img {
        max-width: 130px;
    }
    /*--------p5-----------*/
    #section-5 {
        position: relative;
    }
    .container {
        margin-bottom: 45px;
    }
    .partner,
    .contact-us {
        margin-top: 0px;
    }
    .partner .title {
        margin-top: 25px;
    }
    .partner .title,
    .contact-us .title {
        margin-bottom: 15px;
        padding-bottom: 15px;
        font-size: 24px;
        border-bottom: 1px solid #DF0024;
    }
    .content.desktop {
        display: none;
    }
    .content.mobile {
        display: table;
    }
    .content {
        font-size: 18px;
        line-height: 1.5;
        letter-spacing: 1px;
    }
    .content a {
        border-bottom: 1px solid #DF0024;
        padding-bottom: 1px;
    }
    .apply img {
        max-width: 150px;
    }
    .to-mail {
        margin-top: 15px;
        font-size: 17px;
    }
    .to-mail img {
        width: 22px;
        margin-top: -7px;
    }
    .to-headquarters {
        font-size: 17px;
    }
    .go-top {
        bottom: 20px;
        right: 10px;
    }

    .go-top img {
        width: 36.5px;
        height: 36.5px;
    }

    /*--------p1-----------*/
    .p1-01 {
        background: url(../images/images_phone/P01_01.png) center 0 no-repeat;
        background-size: 100% 100%;
    }
    .p1-02 {
        background: url(../images/images_phone/P01_02.png) center 0 no-repeat;
        background-size: 100% 100%;
    }
    .p1-03 {
        background: url(../images/images_phone/P01_03.png) center 0 no-repeat;
        background-size: 100% 100%;
    }
    .p1-04 {
        background: url(../images/images_phone/P01_04.png) center 0 no-repeat;
        background-size: 100% 100%;
    }
    .p1-05 {
        background: url(../images/images_phone/P01_05.png) center 0 no-repeat;
        background-size: 100% 100%;
    }
    .p1-06 {
        background: url(../images/images_phone/P01_06.png) center 0 no-repeat;
        background-size: 100% 100%;
    }
    /*--------p2-----------*/
    .p2-01 {
        background: url(../images/images_phone/P02_01.png) center 0 no-repeat;
        background-size: 100% 100%;
    }
    .p2-02 {
        background: url(../images/images_phone/P02_02.png) center 0 no-repeat;
        background-size: 100% 100%;
    }
    .p2-03 {
        background: url(../images/images_phone/P02_03.png) center 0 no-repeat;
        background-size: 100% 100%;
    }
    .p2-04 {
        background: url(../images/images_phone/P02_04.png) center 0 no-repeat;
        background-size: 100% 100%;
    }
    .p2-05 {
        background: url(../images/images_phone/P02_05.png) center 0 no-repeat;
        background-size: 100% 100%;
    }
    .p2-06 {
        background: url(../images/images_phone/P02_06.png) center 0 no-repeat;
        background-size: 100% 100%;
    }
    .p2-07 {
        background: url(../images/images_phone/P02_07.png) center 0 no-repeat;
        background-size: 100% 100%;
    }
    .p2-08 {
        background: url(../images/images_phone/P02_08.png) center 0 no-repeat;
        background-size: 100% 100%;
    }
    .p2-09 {
        background: url(../images/images_phone/P02_09.png) center 0 no-repeat;
        background-size: 100% 100%;
        position: relative;
    }
    /*-----*/
    .p3-01 {
        background: url(../images/images_phone/P03_01.png) center 0 no-repeat;
        background-size: 100% 100%;
    }
    .p3-02 {
        background: url(../images/images_phone/P03_02.png) center 0 no-repeat;
        background-size: 100% 100%;
    }
    .p3-03 {
        background: url(../images/images_phone/P03_03.png) center 0 no-repeat;
        background-size: 100% 100%;
    }
    .p3-04 {
        background: url(../images/images_phone/P03_04.png) center 0 no-repeat;
        background-size: 100% 100%;
    }
    .p3-05 {
        background: url(../images/images_phone/P03_05.png) center 0 no-repeat;
        background-size: 100% 100%;
    }
    .p3-06 {
        background: url(../images/images_phone/P03_06.png) center 0 no-repeat;
        background-size: 100% 100%;
    }
    .p3-07 {
        background: url(../images/images_phone/P03_07.png) center 0 no-repeat;
        background-size: 100% 100%;
    }
    .p3-08 {
        background: url(../images/images_phone/P03_08.png) center 0 no-repeat;
        background-size: 100% 100%;
    }
    .p3-09 {
        background: url(../images/images_phone/P03_09.png) center 0 no-repeat;
        background-size: 100% 100%;
    }
    .p3-10 {
        background: url(../images/images_phone/P03_10.png) center 0 no-repeat;
        background-size: 100% 100%;
    }
    .p3-11 {
        background: url(../images/images_phone/P03_11.png) center 0 no-repeat;
        background-size: 100% 100%;
    }
    .p3-12 {
        background: url(../images/images_phone/P03_12.png) center 0 no-repeat;
        background-size: 100% 100%;
    }
    /*-----*/
    .p4-01 {
        background: url(../images/images_phone/P04_01.png) center 0 no-repeat;
        background-size: 100% 100%;
    }
    .p4-02 {
        background: url(../images/images_phone/P04_02.png) center 0 no-repeat;
        background-size: 100% 100%;
    }
    .p4-03 {
        background: url(../images/images_phone/P04_03.png) center 0 no-repeat;
        background-size: 100% 100%;
    }
    .p4-04 {
        background: url(../images/images_phone/P04_04.png) center 0 no-repeat;
        background-size: 100% 100%;
    }
    .p4-05 {
        background: url(../images/images_phone/P04_05.png) center 0 no-repeat;
        background-size: 100% 100%;
    }
    .p4-06 {
        background: url(../images/images_phone/P04_06.png) center 0 no-repeat;
        background-size: 100% 100%;
    }
}

@media screen and (max-width: 540px) {
    /*
    .logo {
        width: 316px;
    }
    */
}

@media screen and (min-height: 931px) {
    .partner,
    .contact-us {
        margin-top: 3vw;
    }
}
